query getEvaluation(
  $where: FundingOrderEvaluationWhereInput
  $orderBy: BaseOrderByInput
) {
  evaluation(where: $where, orderBy: $orderBy) {
    id
    orderId
    rate
    comment
    createdAt
    productId
    updatedAt
    fundingOrder {
      id
      quantity
      discount
      fundingId
      fundingProducts {
        productId
        product {
          thumbnail {
            url
          }
          translations {
            name
          }
        }
      }
    }
    images {
      name
      url
    }
  }
}
